## libpdl-gsl-perl 2.101

=== debian/changelog ===
libpdl-gsl-perl (2.101-3) unstable; urgency=medium

  * add alpha to broken-compiler list

 -- Ed J <etj@cpan.org>  Wed, 22 Jan 2025 15:04:55 +0000

libpdl-gsl-perl (2.101-2) unstable; urgency=medium

  * ignore either spurious failures or outright compiler bugs

 -- Ed J <etj@cpan.org>  Sat, 18 Jan 2025 16:19:13 +0000

libpdl-gsl-perl (2.101-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 17 Jan 2025 21:12:14 +0100

libpdl-gsl-perl (2.101-1~exp1) experimental; urgency=low

  * Initial release. (Closes: #1093177)

 -- Ed J <etj@cpan.org>  Wed, 15 Jan 2025 11:28:08 +0000
