=== debian/control ===
Source: libpdl-gsl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ed J <etj@cpan.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-pdl,
               libgsl-dev,
               pdl (>= 1:2.096),
               perl,
               perl-xs-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdl-gsl-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdl-gsl-perl.git
Homepage: https://metacpan.org/release/PDL-GSL
Rules-Requires-Root: no

Package: libpdl-gsl-perl
Architecture: any
Depends: ${pdl:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: PDL interface to the GNU Scientific Library
 PDL::GSL provides:
   * PDL::GSL::CDF
   * PDL::GSL::DIFF
   * PDL::GSL::INTEG
   * PDL::GSL::INTERP
   * PDL::GSL::LINALG
   * PDL::GSL::MROOT
   * PDL::GSL::RNG
   * PDL::GSL::SF
   * PDL::Stats::Distr (because it needs GSL to operate)
