=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_test:
ifneq (,$(filter $(DEB_BUILD_ARCH),mips64el alpha powerpc ppc64 sparc64))
	dh_auto_test || echo "Ignoring test failures"
else
	dh_auto_test
endif
