=== debian/watch ===
version=4
https://metacpan.org/release/PDL-GSL   .*/PDL-GSL-v?@ANY_VERSION@@ARCHIVE_EXT@$
